classification
Title: Copy documentation section
Type: Stage: resolved
Components: Documentation Versions: Python 2.6
process
Status: closed Resolution: works for me
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Sheepherd, georg.brandl, r.david.murray
Priority: normal Keywords:

Created on 2009-08-06 11:18 by Sheepherd, last changed 2012-04-16 01:42 by r.david.murray. This issue is now closed.

Messages (3)
msg91354 - (view) Author: (Sheepherd) Date: 2009-08-06 11:18
The enumerated part in about the exact usage of the conversion specifier
in "String Formatting Operations"
http://docs.python.org/library/stdtypes.html#string-formatting should be
copied to http://docs.python.org/library/string.html#formatspec to make
the usage of the specifier clear.
msg91372 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2009-08-06 17:48
I'm not sure which "enumerated part" you mean.  Can you propose a patch?
msg158395 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2012-04-16 01:42
Hmm.  2.5 years later it isn't looking like we are going to get a response.  Closing.
History
Date User Action Args
2012-04-16 01:42:45r.david.murraysetstatus: open -> closed

nosy: + r.david.murray
messages: + msg158395

resolution: works for me
stage: resolved
2010-10-29 10:07:21adminsetassignee: georg.brandl -> docs@python
2009-08-06 17:48:50georg.brandlsetmessages: + msg91372
2009-08-06 11:18:53Sheepherdcreate